tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Perl shebang version mismatch

> All the files I have in /usr/pkg/bin have /usr/pkg/bin/perl as
> shebang. I don't have a single one that matches "/perl5".
Hm. Looks like REPLACE_PERL puts in /usr/pkg/bin/perl, but during 
stage-install, that gets changed to /usr/pkg/bin/perl5.18.2

> Try finding out how you that happened for you, I don't think it's
> typical.
It looks like a standard Perl module with PERL5_MODULE_TYPE=Module::Build.

Home | Main Index | Thread Index | Old Index